/**
* 8.0 Media Queries
* ----------------------------------------------------------------------------
*/
@import url("../limo/responsive.css");
@media only screen and (min-width: 980px) and (max-width: 1450px) {
	.header-search .woocommerce-product-search .search-field, .header-search .search-form .search-field {
		 width: 220px; 
	}
	.header-middle-right {
		padding-left: 7%;
	}
}

@media only screen and (max-width: 1200px) {
	.header-cms-service{
		display: none;
	}
	.header-top {
		padding: 25px 0;	
	}
}

@media only screen and (max-width: 979px) {
	.header-cart .togg .widget.widget_shopping_cart {
		top: 50px;
	}
	.vc_carousel-slideline{
		width:44%!important;
	}
	.topbar-link::before{
		display: none;
	}
	.header-top {
		padding: 6px 0;
	}
	.header-bottom{
		display: none;
	}
	.header-search .header-toggle {
    	background-image: url("images/megnor/search.svg");
	}
	.header-search.active .header-toggle {
    	background-image: url("images/megnor/close.svg");
	}
	.header-cms-service {
		padding: 0 20px;
	}
	.topbar-link-toggle{
		background-image: url("./images/megnor/user.svg");
		background-size: 22px;
		margin-top: 5px;
	}
	.topbar-link {
		padding: 0;
		margin: 0 8px;
	}
	.topbar-link-wrapper{
		top: 54px;
	}
	.header-middle-right {
		padding-left: 0;
	}
	.header-logo{
		float: left;
	}
	.header-logo{
		margin: 5px 50px 10px 0;
	}
	.header-middle-left{
		margin: 30px 0 23px;
		float: left;
	}
	 .header-middle-right{float: right;}
	.mobile-navigation{
		margin: 4px 9px;
	}
	.menu-toggle{
		font-size: 0;
		line-height: 30px;
		padding: 0 0 0 30px;
	}
	.menu-toggle::after{
		width: 35px;
		height: 32px;
		background-size: 23px;
		background-position: center;
	}	
	.header-search{
		border:none;
		margin: 0 0 0 4px;
	}
	.header-search .woocommerce-product-search, .header-search .search-form{
		top: 54px;
		width: 250px;
	}
	.header-search .woocommerce-product-search .search-field, .header-search .search-form .search-field{
		width: 212px;
	}
	.close-menu{
		background-image: url("images/megnor/close-white.svg");
		background-size: 18px;
	}
	.footer-top .title-outer::before, .footer-top .toggled-off .title-outer::before {
		color: #333;
	}
	#first, #second, #third, #fourth, #fifth {
        width: 100%;
        padding: 0;
    }
    .abt-container {
        width: 85%;
        margin: auto;
    }
    .paper-lit>.vc_column-inner {
        padding: 30px !important;
    }
	
	 .main-navigation {
        display: block;
        position: relative;
        text-align: center;
        float: right;
        padding-top: 10px;
    }
	
	    .header-menu-links a {
        padding: 6px 0;
        display: inline-flex;
        box-sizing: border-box;
        border: 0;
        color: #ffffff;
        border-color: #ffffff;
        font-weight: 400;
        letter-spacing: 0px;
        font-size: 10px;
        align-content: center;
        align-items: center;
        flex-direction: row;
        justify-content: space-evenly;
    }
	
	.wpmm_mobile_menu_btn {
		color: #ffffff !important;
		background-color: #2f5b74 !important;
	}
}

@media only screen and (max-width: 767px) {
	.header-bottom .theme-container {
		width: auto;
		margin: 0 15px !important;
		display: block;
	}
	
	.header-mob-logo{
		float: left;
		margin: 10px 20px 15px 0;
	}
	
	.header-middle-left, .header-middle-right {
		margin: 20px 0;
	}
	
	.cms-banner-item{
		float: none;
		margin: 10px 0;
	}
	
	.header-mob-logo {
    	width: 60px;
		margin: 10px 0 !important;
	}
	
	.about-aside {
		width: 85% !important;
		margin: -130px auto 0;
	}
	
	 .wp-megamenu-wrap.wpmm-mobile-menu ul.wp-megamenu {
        display: block;
        position: fixed;
        z-index: 9999;
        background: #FFF;
        width: 100%;
        left: 0;
        max-height: none;
        box-shadow: 0 5px 12px -3px rgb(60 153 223 / 53%);
    }
	
	.top-header {
		position: absolute;
		z-index: 200;
		padding: 8px 0 !important;
		display: block;
		vertical-align: top;
		width: 100%;
		color: #ffffff;
		background: #020C13 !important;
	}
	.sticky-menu .mega-menu ul li a {
		color: #2f5b74 !important;
		position: relative;
		background: transparent !important;
		letter-spacing: 0;
		padding: 5px 10px !important;
		font-size: 15px !important;
		font-weight: 500 !important;
		text-transform: uppercase !important;
	}
	div#first {
		width: 100%;
		padding: 0 30px;
	}
	div#second {
		width: 100%;
		padding: 0 30px;
	}
	
	.site-footer .widget .toggle-block{
        display: block !important;
		padding: 0 30px;
    }
	
	div#third {
		margin-top: 30px;
	}
	
	.wp-megamenu-sub-menu img.image {
		height: auto;
		margin: auto !important;
	}
}

@media only screen and (max-width: 479px) {
	.topbar-link-toggle {
		margin: 0;background-size: 19px;
	}
	.topbar-link-wrapper, .header-cart .togg .widget.widget_shopping_cart{
		top: 47px;
	}
	.header-search .woocommerce-product-search, .header-search .search-form{
		top: 47px;width: 210px;
	}
	.header-search .woocommerce-product-search .search-field, .header-search .search-form .search-field{
		width: 172px;
	}
	.header-cart .togg .widget.widget_shopping_cart {
		right: 0;
	}
	.site-main {
		padding: 0;
	}
	.page-title {
		padding: 20px 0;
	}
	.header-middle-left {
   	 	display: none;
	}
	.header-cms-service .service-block{
		padding:4px 4px 0 0;
	}
	.header-cms-service .service-icon{
		background-size: 20px;
		padding-right: 5px;
	}
	.header-top-right {
		margin-top: 0;
	}
	.compare-counter .counter-label, .whislist-counter .whislist-label, .header-cart .shopping_cart .cart-label, .menu-toggle::after, .header-search .header-toggle, .topbar-link-toggle{
		width: 25px;
		height: 30px;
		background-size: 18px;
	}
	.header-search .header-toggle{
		background-size: 17px !important;
	}
	.menu-toggle{
		padding: 0 0 0 25px;
	}
	.mobile-navigation{
		margin: 4px;
	}
	.compare-counter, .whislist-counter, .header-cart, .mobile-navigation, .header-search, .topbar-link {
		margin: 2px; 
	}
}

@media only screen and (max-width: 379px) {
	.topbar-link-toggle{
		margin-top: 0;
	}
	.resp-tabs-list li:last-child .tab-title {
		padding-right: 25px;
	}
	.resp-tabs-list{
		padding: 0 0 20px;
	}
	.header-mob-logo{
		margin: 10px 5px 15px 0;
	}
}
